<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="PRO_KEY" fieldtype="string.uni" required="true" WIDTH="256">
<PARAM Name="ORIGIN" Value="PRO_KEY" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW PRO_KEY="SUBTRAIRSALDOBD"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA"/>
<ROW PRO_KEY="TOTALIZARSALDOBD"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA"/>
</ROWDATA>
</DATAPACKET>
